	/* ################## NOTICIAS ################## */
	
.noticiasContainer{ width:1024px; float:left; position: absolute; left:50%; margin-left:-512px; height:auto; }
	.noticiasContainer h3{ font-family:'playfair_displaybold',arial; font-size:3rem; color:#FFF; font-weight:normal; margin-top:100px; margin-bottom:30px; float:left; width:100%; position:relative; }
	
		.noticiasContainer .slide-noticias{ }
		
		.noticiasContainer ul{ float:left; width:100%; list-style:none; color:#FFFFFF; padding:0; margin:0; margin-bottom:200px;}
		.noticiasContainer ul a{ color:#FFFFFF;}
		.noticiasContainer ul li{ float:left; padding:0; margin:0;}
		.noticiasContainer ul li.listado{ margin-bottom:80px; margin-top:90px;}
			.noticiaPrincipal{ width:100%;}
			.noticiaPrincipal .imagen{ float:left; width:100%; height:500px; overflow:hidden; position:relative; z-index:1;}
			.noticiaPrincipal .noticiaInfo{ float:left; width:100%; height:117px; margin-top:-117px; position:relative; z-index:10; overflow:hidden; background-image:url(../../../../../templates/default/img/blackSemiBg.png); background-repeat:repeat; font-family: 'Titillium Web', arial; color:#FFFFFF; }
				.noticiaPrincipal .noticiaInfo h4{ float:left; width:96%; margin-left:2%; font-size:32px; font-weight:600; margin-top:5px; margin-bottom:0px; text-align:left; line-height:40px; cursor:pointer;}
				.noticiaPrincipal .noticiaInfo a{ float:left; margin-left:2%; font-size:15px; font-weight:500;}
			
			.noticiaImpar{ width:49%; margin-right:2%; margin-top:20px !important;}
				.noticiaImpar:nth-child(2n){ margin-right:0px; }
				.noticiaPar .imagen,.noticiaImpar .imagen img{ width:261px; height:164px; float:left;}
				.noticiaPar .imagen,.noticiaImpar .imagen img{ width:auto; min-width:100%; min-height:100%; max-width:140%; max-height:140%; height:auto; transform:translateX(-50%); left:50%; position:relative;}
			.noticiaPar .noticiaInfo,.noticiaImpar .noticiaInfo{ float:left; width:44%; font-family: 'Titillium Web', arial; color:#FFFFFF; margin-left:6%; }
				.noticiaPar .noticiaInfo h4,.noticiaImpar .noticiaInfo h4{ float:left; width:100%; font-size:20px; font-weight:600; margin-top:25px; line-height:26px; margin-bottom:0px; text-align:left; height:110px; overflow:hidden; cursor:pointer; }
				.noticiaPar .noticiaInfo a,.noticiaImpar .noticiaInfo a{ float:left; font-size:15px; font-weight:500; margin-top:4px;}
			.texto a{ color:#FFF;}
			
		.sumario{ float:left; width:100%; margin-top:5px; margin-bottom:10px; border-top: solid 2px #CCCCCC; border-bottom: solid 2px #CCCCCC; padding-top:10px; padding-bottom:5px; font-size:0.9rem !important; text-align:center !important; font-weight:600;}
		img.center{ float:left; width:100%; margin-bottom:20px;}
		img.left{ float:left; width:100%; margin-top:10px; margin-bottom:10px;}
		img.right{ float: right; width:100%; margin-top:10px; margin-bottom:10px;}







